# Calculate chmod=0600 pkg(x11-themes/gtk-engines-qtcurve)!=

# описание оформления элеменов управления в GTK приложениях
# берет за основу описание темы QtCurve и общие установки для gtk
include "/usr/share/themes/QtCurve/gtk-2.0/gtkrc"
include "/etc/gtk-2.0/gtkrc"

style "user-font"
{
#?pkg(media-fonts/droid)!=#
    font_name="Droid Sans"
#pkg#
#?pkg(media-fonts/droid)==#
    gtk-font-name="Verdana"
#pkg#
    # устанавливаем серый фон под документом  для openoffice
    bg[NORMAL] = {0.859804, 0.855882, 0.851961 }
}
widget_class "*" style "user-font"

gtk-theme-name="QtCurve"
# фонт для gtk
#?pkg(media-fonts/droid)!=#
gtk-font-name="Droid Sans 10"
#pkg#
#?pkg(media-fonts/droid)==#
gtk-font-name="Verdana 10"
#pkg#
# Gtk иконки

gtk-icon-theme-name="oxygen"
